div.user-content dl{
	
	color: rgb(84, 84, 84);
	font-size: 14px;
	line-height: 2em;
    margin-left: 2em;
    width: 80%;
    margin-left: 10px;
}
div.user-content  dd{
	display: inline-block;
	line-height: 1.8em;
	padding-left: 40px;
}
div.user-content dt{
	display: inline-block;
	border-bottom: 0 dotted #666666;
    font-weight: bold;
    padding-left: 4px;
    vertical-align: top;
	line-height: 1.8em;
}
div.container.user-content h2 {
	text-align: left;
	color:#ae2221;
	font-size: 38px;
	font-family: "Arial";
	margin-left: 10px;
	margin-bottom: 35px;
}
div.container.user-content p{
	color: rgb(84, 84, 84);
	font-size: 14px;
	font-family: "Arial";
	text-indent: 2em;
	text-align: justify;
	line-height: 1.42;
	text-indent: 0;
}
div.container.user-content li{
	color: rgb(136,135,133);
	font-size: 17px;
	line-height: 1.75;
	text-align: left;
	font-family: "Arial";
}
.btn-apply {
	font-size: 16px;
	line-height: 14px;
	color: rgb(253, 252, 252);
	text-align: left;
	width: 124px;
	height: 34px;
	margin: 0px 0px 20px 0px;
	background-color: #ae2221;
	font-weight: bolder;
	padding-top: 10px;

}
p a.btn-register{
	font-size: 16px;
	color: rgb(253, 252, 252);
	height: 34px;
	margin: 0px 0px 20px 10px;
	background-color: #ae2221;
	font-weight: bolder;
	padding-top: 8px;
	display: inline;
	line-height: 38px;
}
.btn-in-home {
	font-size: 17px;
	line-height: 20px;
	color: rgb(253, 252, 252);
	text-align: left;
	padding-left: 32px;
	width: 285px;
	height: 31px;
	margin: 7px 15px 7px 0px;
	background-color: #ae2221;
	background-image: url('../img/whitestar.png');
	background-position: left 5px center;
	background-repeat: no-repeat;
	background-size: 19px;
	border-radius: 0px;
}
.back{
	width: 217px;
        border: 1px solid transparent;
        border-radius: 4px;
}
#redstar {
	background-image: url('../img/stars/star_red_50.png');
	width: 35px;
	height: 35px;
	background-repeat: no-repeat;
	background-size: 100%;
	float: left;
	margin-right: 15px;
	margin-top: 1px;
}
hr.hr-line {
	border-top: 2px solid #ae2221;
}
.nanny-note {
	color: rgb(136,135,133);
	font-size: 17px;
	font-family: "Arial";
	text-indent: 2em;
	text-align: justify;
	line-height: 1.42;
}
strong {
	color: #666666;
}
.padding_left_zero {
	padding-left: 0;
}
div.link-user-control{
	text-indent: 0px;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	width: 85px;
	height: 85px;
	font-size: 11px;
	font-weight: bold;
}
div.link-user-control.red{
	background-color: #ae2221;
	color: #fff;
	border: 2px solid #ae2221;
}
@media (max-width : 767px) {
	dd.padding-as-title {
		padding-left: 4px;
	}
}
@media (max-width: 1199px) {
	div.user-content  dd{
		padding-left: 32px;
	}
}
@media (max-width: 991px) {
	div.user-content  dd{
		padding-left: 4px;
	}
}
